/* CORES DA LOGO
principal: #A37B36
escura: #000000
clara: #D5D0C9
*/

#mainNav,
.footer {
	/*background-color: #003329;*/
	/*background-color: #376C2C;*/
	/*background-color: #A37B36;*/
}

.cta {
	background-color: transparent;
}

.cta-bg {
	/*background-color: #3D8073;*/
	/*background-color: #A5B778;*/
	background-color: #23685B;
	
}

.cta .cta-inner {
	padding: 2rem;
}

.btn {
	background-color: #003329;
	border-color: #003329;
	color: #D5D0C9;
	font-size: 1rem;
}


.cta-inner a {
	color: #23685B;
}

a.btn {
	color: #f6e1c5;
}

.citacao {
	font-family: "Petit Formal Script", cursive;
	text-transform:none;
	font-weight: normal;
}

.btn-fixo {
	border: none;
	font-size: 1.2rem;
	background-color: #25D366;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease;
}

.btn-fixo:hover {
	background-color: #128C7E;
	transform: translateY(-3px);
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
	color: #fff;
	border: none;
}